import * as $dara from '@darabonba/typescript';
import { CreateGlobalAccelerationInstanceResponseBody } from "./CreateGlobalAccelerationInstanceResponseBody";
export declare class CreateGlobalAccelerationInstanceResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateGlobalAccelerationInstanceResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
